Add member to organization.
Sign in to run requests against the CDE API.
Authorization
oAuth2AuthCode AuthorizationBearer <token>
In: header
Path Parameters
organizationId*string
Format
uuidmemberId*string
Format
uuidResponse Body
application/json
application/json
application/json
application/json
curl -X PUT "https://cde.staging.productsup.com/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08/members/497f6eca-6276-4993-bfeb-53cbbbba6f08"{
"message": "successful operation",
"resource": "organization",
"data": {
"uuid": "01a10fc7-acf1-7485-867b-5cdb59acbf8b",
"name": "ProductsUp",
"connectors-limit": 10,
"members": [
{
"uuid": "01a10fc7-acfb-72f3-9e5d-a0daed5f46b7"
},
{
"uuid": "01a10fc7-ad07-70ae-a1e6-cfbb3014d309"
},
{
"uuid": "01a10fc7-ad12-7d15-b8a6-a5dcd2866e6d"
}
],
"notification-config": null,
"dev-defaults": null,
"prod-defaults": null
}
}{
"message": "You have to be authorized to access this resource."
}{
"message": "Access denied for user."
}{
"message": "Organization not found."
}How is this guide?